:root {
  box-sizing: border-box;
}

*,
::before,
::after {
  box-sizing: inherit;
}


.mt-xl {
  margin-top: 80px;
}

.b-container {
  margin-left: 20px;
  margin-right: 20px;

  @media (min-width: $w-container-media) {
    max-width: $w-container;
    margin-left: auto;
    margin-right: auto;
  }
}

.hide-laptop {
  @include device-laptop {
    display: none;
  }
}

.hide-to-tablet {
  @include device-tablet-max {
    display: none;
  }
}

.visually-hidden {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  border: 0;
  padding: 0;
  white-space: nowrap;
  clip-path: inset(100%);
  clip: rect(0 0 0 0);
  overflow: hidden;
}

.underline-custom {
  position: relative;
  padding-bottom: 20px;
  
  &::after {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 72px;
    height: 2px;
    background-color: $color-gamma;
    content: '';
}
}